Bewertet mit 5 von 5 Sternen

Lastpass 2.0.20 stopped working after upgrade to FF 19. I clicked add to FF and it installed. After that it worked again.

Diese Bewertung wurde für eine vorherige Version des Add-ons (2.0.0) abgegeben.